version: 0.5.4
files:
  - url: Qortal-Hub-arm64.AppImage
    sha512: xzQxzypEPD0O6LvAgRtTAw2oWj9GsvZgwLMQNBpBLBmCIC67C7h7kI10tgnwYhd7USn1IFMacdrfoUG3+C+nLg==
    size: 123498950
    blockMapSize: 130322
  - url: Qortal-Hub-Setup-arm64.deb
    sha512: DV0nAYAd1bosEIvfpQzY4lPhxf4eiE468zH+uJNYP+HRXlpEGaj9W8X1qLJ4NdZIWZE08RBSeIN+cyexu9I7tA==
    size: 80592344
path: Qortal-Hub-arm64.AppImage
sha512: xzQxzypEPD0O6LvAgRtTAw2oWj9GsvZgwLMQNBpBLBmCIC67C7h7kI10tgnwYhd7USn1IFMacdrfoUG3+C+nLg==
releaseDate: '2025-07-04T20:04:04.337Z'
